.form-actions {
  //@include shift(2);
  margin-bottom: $base-spacing * 4;
}

.form-hinweistext {
  margin-bottom: $base-spacing;
  padding: 0 $small-spacing;

  ul {
    list-style: disc;
    margin: $base-spacing/2 0;
    padding-left: 1.8em;
  }
  h2 {
    font-size: 1.5em;
    margin-top: $base-spacing;
  }
}
